file.reference.pai_OBIEKTY-public_html=public_html
file.reference.pai_OBIEKTY-test=test
files.encoding=UTF-8
site.root.folder=${file.reference.pai_OBIEKTY-public_html}
test.folder=${file.reference.pai_OBIEKTY-test}
